Date:  July 20, 2018  

<div id="msg_26"> <h1 style="text-align: center;"><span style="font-size: 16pt; text-decoration: underline;">TennIIS Bulletin</span></h1> <h2 style="text-align: left;"><span style="font-size: 12pt; background-color: #ffff00;">All TennIIS Users</span></h2> <ul> <li><b>The newly licensed two-dose hepatitis B vaccine, Heplisav-B™, </b>has been added to TennIIS and vaccination dates can be recorded in TennIIS patient records. HOWEVER: The TennIIS vaccination forecast program does not yet include Heplisav-B. The forecast for Heplisav-B™ will be updated in the months following publication of the final recommendations by the Centers for Disease Control and Prevention (CDC) in the Morbidity and Mortality Weekly Report (MMWR).</li> <li><b><i>Internet Explorer 11</i></b> is the only supported browser for TennIIS. Some functions may not work as expected in other internet browsers.</li> </ul> <p>&nbsp;</p> <h2 style="text-align: left;"><span style="font-size: 12pt; background-color: #ffff00;">VFC Providers</span></h2> <ul> <li>VFC Providers must complete annual re-enrollment <u>within the 60 days <i>prior</i> to the expiration</u> of their current Provider Agreement. The following region(s) are scheduled to complete re-enrollment: <ul> <li><span style="color: #333399;"><b>SOUTHEAST & UPPER CUMBERLAND Regions</b></span> - expires <span style="color: #ff0000;"><i>July 2nd</i></span></li> <li><span style="color: #333399;"><b>MEMPHIS-SHELBY Co. Metro</b></span> - expires <span style="color: #ff0000;"><i>October 1st</i></span></li> </ul> <li>The 2018 VFC Phased Enrollment Schedule and guidance documents are posted in the Document Center. </li> </ul> </div>
JavaScript is required to use this application. Please enable JavaScript and reload.
 TennIIS-Web Login
 
 
Password :     
 
 
  
 

Before logging in:
  • Enable your browser to accept cookies. This is required to use the application.
  • Enable your browser for scripting. This is required to use the application.
  • Disable popup blocker for this site. This is required to use the application.